Avid Pro Audio Community

Avid Pro Audio Community

How to Join & Post  •  Community Terms of Use  •  Help Us Help You

Knowledge Base Search  •  Community Search  •  Learn & Support


Avid Home Page

Go Back   Avid Pro Audio Community > Legacy Products > 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac)

Reply
 
Thread Tools Search this Thread Display Modes
  #1  
Old 11-16-2009, 05:16 AM
bonnybilly bonnybilly is offline
Member
 
Join Date: Nov 2009
Posts: 10
Default upgrade problems

Hey,

I am currently running ptle7.1 on g5 dualcore 2.3 ghz ppc with osx 10.4.9 installed. I also have mptk installed.

I was wondering if it is still possible to upgrade to 7.3 or 7.4??

Thanks.

sorry if this has been answered before, I tried a search.
Reply With Quote
  #2  
Old 11-16-2009, 06:11 AM
1ace1 1ace1 is offline
Member
 
Join Date: Jan 2008
Location: Bristol, England, UK,
Posts: 582
Default Re: upgrade problems

Pretty sure that you can upgrade to 7.3 for free (from 7.1).

7.4 costs about an extra $150 from there, as does 8.

8 will run on PPC but can have issues.

I have left my PPC machines on 7.4 to avoid any probs.

Any reason for upgrade?

As said on this forum many times

DO NOT UPGRADE IN THE MIDDLE OF A BIG PROJECT

A:)
__________________
I Love Audio!!!
Reply With Quote
  #3  
Old 11-17-2009, 12:48 AM
bonnybilly bonnybilly is offline
Member
 
Join Date: Nov 2009
Posts: 10
Default Re: upgrade problems

hey thanks for the reply,

Could you point me in the right direction to find the 7.3 upgrade? I'm having problems locating it.

The reason for the upgrade is I'm about to start a large post project and I want to buy the dv toolkit ilok license from ebay...i don't need the plugins as i have mptk and i have most of them. I can only find the dv toolkit installer on the digi site for 7.3 and 7.4 hence the upgrade.
cheers
Reply With Quote
  #4  
Old 11-17-2009, 01:17 AM
Avid's Avatar
Avid Avid is offline
Administrator
 
Join Date: Apr 1998
Location: Worldwide
Posts: 9,539
Default Re: upgrade problems

Quote:
I can only find the dv toolkit installer on the digi site for 7.3 and 7.4 hence the upgrade.
Pro Tools LE & M-Powered v7.1 Optional Software Bundle Installers

Quote:
Pretty sure that you can upgrade to 7.3 for free (from 7.1).
7.3 was a paid upgrade from 7.1 and lower (see Compatibility & Upgrades pages at the top of the forum). But that upgrade is no longer available. You would have to either upgrade to 7.4 or 8, which are both on the online store.

Or stay at 7.1 and use the link I gave above to install DV Toolkit 2 for 7.1, and remove any components listed there that you don't have a license for.
__________________
Administrator
Avid Pro Audio Community
Reply With Quote
  #5  
Old 11-17-2009, 06:53 AM
bonnybilly bonnybilly is offline
Member
 
Join Date: Nov 2009
Posts: 10
Default Re: upgrade problems

Nice one, thanks for the info! I'll stay at 7.1 I reckon as I need to buy digitranslator as well.

All the best.
Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Can I upgrade PT 7.3 to PT 9 or 10 with no problems? paul Neathery 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 6 12-23-2011 02:49 PM
upgrade 8 problems Sandager 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Win) 0 01-10-2009 09:12 AM
Upgrade into problems locationrec 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 6 06-26-2007 03:39 PM
G4 to G5 w 7.3 upgrade = problems nochoke 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 4 01-07-2007 10:25 AM
OS9.2.1 upgrade problems? plurge 003, Mbox 2, Digi 002, original Mbox, Digi 001 (Mac) 1 11-26-2001 08:25 AM


All times are GMT -7. The time now is 11:30 PM.


Powered by: vBulletin, Copyright ©2000 - 2008, Jelsoft Enterprises Limited. Forum Hosted By: URLJet.com